package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.box.ShopOrderEntity


class ShopOrderListContract {
    interface View {
        fun setShopOrderListData(boolean: Boolean,reslut: List<ShopOrderEntity>?)
        fun setLoadMore(isBoolean: Boolean)
        fun setEmptyView(isEmpty: Boolean)
    }

    interface Presenter {
        fun getShopOrderList(ifRefresh:Boolean)
        fun clearPage()
    }
}